hruby

Embed a Ruby intepreter in your Haskell program !

Version on this page:0.3.4.4
LTS Haskell 9.18:0.3.4.4
Stackage Nightly 2017-12-10:0.3.4.4
Latest on Hackage:0.3.4.4
BSD3 licensed by Simon Marechal
Maintained by bartavelle@gmail.com

Module documentation for 0.3.4.4

This doesn't work with Ruby 1.9. Everything you need should be in Foreign.Ruby.Safe.

comments powered byDisqus